List owned runs for a recipe
AuthorizationBearer <token>
In: header
Path Parameters
id*string
Format
uuidQuery Parameters
limit?integer
Page size.
Range
1 <= value <= 100Default
20offset?integer
Zero-based page offset.
Range
0 <= valueDefault
0Response Body
application/json
curl -X GET "https://example.com/api/v1/client/recipes/497f6eca-6276-4993-bfeb-53cbbbba6f08/runs"{ "total": 0, "limit": 1, "offset": 0, "has_more": true, "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "recipe_id": "fa7d15d4-7670-4586-a94b-5079ed028135", "version_id": "9e94c502-ca41-4342-a7f7-af96b444512c", "user_id": 0, "kind": "generate", "status": "queued", "input_url": "http://example.com", "result": null, "error_code": "string", "error_message": "string", "error": { "code": "string", "message": "string" }, "user_error": { "code": "string", "message": "string", "retryable": true, "category": "page", "attempts": 0, "fields": [ "string" ] }, "llm_attempts": 0, "charged_tokens": 0, "created_at": "2019-08-24T14:15:22Z", "started_at": "2019-08-24T14:15:22Z", "finished_at": "2019-08-24T14:15:22Z" } ]}